<?php

namespace kernel\app_modules\photo\models\form;

use kernel\FormModel;

class CreatePhotoForm extends FormModel
{

    public function rules(): array
    {
        return [
            'image' => 'required',
            'entity' => 'required|string',
            'entity_id' => 'required|integer|min:1',
        ];
    }

}